Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: quickpwn 2.2.1 IPSW issues Please HELP!

  1. #1
    Default quickpwn 2.2.1 IPSW issues Please HELP!
    Hey, so this is probably some basic newbie stuff, but I'm at a loss. I've had a 2g iphone I've always been able to unlock no problem, my new 3G is throwing me for a loop. It had 2.2.1 installed on it with 02.30.03 baseband. I figured I'd jailbreak with quickpwn and then downgrade the baseband with the fuzzy baseband downgrade deal.. tried quickpwn with the iphone1,2_2.2.15H11RESTORE... and it gave me "the IPSW file you selected does not match any firmware version QuickPwn supports.." so I restored via itunes to 2.2.1 and tried again, still same deal.. Tried reinstall of .net framework, no go.. tried re downloading the firmware.. still same message.. thought id download the 2.2 and give that a try but the files stored on modmyi aren't IPSW files.. guess I could look for a torrent.. I'm clueless at this point. Could someone point me in the right direction? Can i has some advice please?

    oops i was using the wrong version... Stoopid me. So now the phone is Jailbroken, but impossible to unlock apparently, as it has the 5.09 bootloader... Guess there is no hack for the new iphones out yet? I'd love to get the 3G with my t-mobile sim...
    Last edited by isuck; 2009-05-20 at 09:10 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •